
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《大数据分析原理与实践》——1.5　全书概览 / iVAN</title>

    <meta name="description" content="《大数据分析原理与实践》——1.5　全书概览 1.5 全书概览 本书将较为全面地描述大数据分析的模型.技术.实现与应用.其中第2-7章介绍大数据分析模型,包括关联分析模型.分类分析模型.聚类分析模型.结构分析模型和文本分析模型:第8-11章介绍大数据分析相关的技术,包括大数据预处理.特征选择和降维方法.面向大数据的数据仓库和大数据分析算法.第12-14章介绍三种用于实现大数据分析算法的平台,分别是大数据计算平台.流式计算平台和大图计算平台:第15-16章介绍两类大数据分析的具体应用,分别讲述社会网络和推荐系统. 第2章是大数据分析建模的基础">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《大数据分析原理与实践》——1.5　全书概览</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>1.5　全书概览</h3>
<p>本书将较为全面地描述大数据分析的模型、技术、实现与应用。其中第2～7章介绍大数据分析模型，包括关联分析模型、分类分析模型、聚类分析模型、结构分析模型和文本分析模型；第8～11章介绍大数据分析相关的技术，包括大数据预处理、特征选择和降维方法、面向大数据的数据仓库和大数据分析算法。第12～14章介绍三种用于实现大数据分析算法的平台，分别是大数据计算平台、流式计算平台和大图计算平台；第15～16章介绍两类大数据分析的具体应用，分别讲述社会网络和推荐系统。</p>
<p>第2章是大数据分析建模的基础，介绍了大数据模型建立方法、支持大数据分析的基本统计量以及推断统计和假设检验方法，为后面的大数据分析奠定理论基础。</p>
<p>第3～5章介绍了多维数据分析模型。</p>
<p>第3章介绍关联分析模型，用于分析变量之间的关联关系。根据变量的类型（离散或者连续）可以用回归或者关联规则来描述关联关系，因而这一章描述了这两方面的模型。</p>
<p>第4章介绍分类分析模型，用于对数据进行分类。根据分类的策略介绍了基于统计的判别分析方法和基于人类学习行为模拟的机器学习方法。</p>
<p>第5章介绍聚类分析模型，与分类分析模型的有监督分析不同的是，聚类模型是无监督分析，在没有训练样例的情况下进行分析。这一章中介绍了聚类分析的定义、类别、评价方法、计算方法概述以及应用。</p>
<p>第6章介绍半结构化数据（即图数据）的分析模型，包括了几类重要的图分析模型，即最短路径、链接排名、结构计数、结构聚类和社团发现。</p>
<p>第7章介绍非结构化数据（即文本）的分析模型，包括了几类常用的文本分析模型，即TF-ID模型、词频统计、PLDA、Word2Vec和分词。</p>
<p>第8章和第9章从两个不同角度介绍为大数据分析进行数据准备的技术。如果把输入的数据看成一张表，第8章介绍从“行”的角度进行数据准备，即进行数据的抽样、过滤、标准化、归一化以及数据的清洗；第9章介绍从“列”的角度进行数据准备，即从大数据中选择恰当的属性进行分析。</p>
<p>第10章介绍面向大数据的数据仓库系统，概述数据仓库技术并介绍多种针对不同场景的数据仓库系统。</p>
<p>第11章介绍大数据分析算法。在概述大数据分析算法的同时，介绍基于MapReduce编程模型的回归算法、关联规则挖掘算法、分类算法和聚类算法，分别和第3～5章中的模型相对应。</p>
<p>第12章介绍5种大数据计算平台，这些计算平台用于计算通用的计算任务，针对大数据Volume特性提出，侧重于面向大数据的高可扩展计算和高效率计算。大数据分析任务可以用这些平台实现。</p>
<p>第13章介绍4种流式计算平台，用于处理流式计算这类大数据分析计算任务，针对大数据Velocity特性提出，侧重处理源源不断更新的大数据。增量大数据分析任务可以用这些平台实现。</p>
<p>第14章介绍5种大图计算平台，用于处理大图计算任务，面向大数据Volume特性在大图上实现高效计算，可用于实现大部分第6章中提出的大图分析模型。</p>
<p>第15章介绍社交网络分析技术，这是目前大数据分析领域的热点应用之一，除了介绍基本概念外，还介绍几种不同角度提出的社交网络分析技术。</p>
<p>第16章介绍推荐系统，这是目前大数据分析创造价值的重要途径，在介绍推荐系统基本概念的同时，介绍不同思路、不同对象的推荐系统，还结合第15章介绍社交网络中的推荐技术。</p>
<p>本书各章节的关系如图1-1所示。</p>
<p><a href="https://yqfile.alicdn.com/b1fe27830c98dd72c03728b8f9e4b4724afdfd0d.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2IxZmUyNzgzMGM5OGRkNzJjMDM3MjhiOGY5ZTRiNDcyNGFmZGZkMGQucG5n.jpg"></a></p>
<p>数据分析常用工具包括R语言、SPSS等，一些传统数据分析的教材中介绍了这些工具，本书不再赘述。本书将以阿里云——?一种针对“大”数据分析的工具为平台进行介绍，该平台提供了支持大数据分析中数据管理的分析型数据库、支持大数据分析中数据密集型计算的大数据计算服务以及一系列大数据分析所需要的算法，例如特征选择算法、机器学习算法以及大数据可视化功能。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 23:14:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%98%bf%e9%87%8c%e4%ba%91/" title="阿里云">阿里云</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="数据分析">数据分析</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a8%e8%8d%90%e7%b3%bb%e7%bb%9f/" title="推荐系统">推荐系统</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae%e5%88%86%e6%9e%90/" title="大数据分析">大数据分析</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%bb%93%e5%ba%93/" title="数据仓库">数据仓库</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%9c%ac%e5%88%86%e6%9e%90/" title="文本分析">文本分析</a>, <a href="https://www.iamivan.net/tag/%e5%88%86%e6%9e%90%e5%9e%8b%e6%95%b0%e6%8d%ae%e5%ba%93/" title="分析型数据库">分析型数据库</a>, <a href="https://www.iamivan.net/tag/%e6%b5%81%e5%bc%8f%e8%ae%a1%e7%ae%97/" title="流式计算">流式计算</a>, <a href="https://www.iamivan.net/tag/%e5%85%b3%e8%81%94%e5%88%86%e6%9e%90/" title="关联分析">关联分析</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《大数据分析原理与实践》——1.5　全书概览的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJqAG7p.html" rel="bookmark">《大数据分析原理与实践》一一1&period;5　全书概览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 全书概览 本书将较为全面地描述大数据分析的模型.技术.实现与应用.其中第2-7章介绍大数据分析模型,包括关联分析模型.分类分析模型.聚类分析模型.结构分析模型和文本分析模型:第8-11章介绍大数据分析相关的技术,包括大数据预处理.特征选择和降维方法.面向大数据的数据仓库和大数据分析算法.第12-14章介绍三种用于实现大数据分析算法的平台,分别是大数据计算平台.流式计算平台和大图计算平台:第15-16章介绍两类大数据分析的具体应用,分别讲述社会网络和推荐系统. 第2章是大数据分析建模的基础			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR77eep.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 本书的缘起与成书过程 大数据经过分析能够产生高价值,这无疑已在大数据火爆的今天成为共识,从而使得大数据分析在&quot;大数据+&quot;涉及的领域(如工业.医疗.农业.教育等)有了广泛的应用.大数据分析的相关知识不仅是大数据行业的从业人员应该必备的,也是和大数据相关的各行各业的从业者需要了解的. 然而,人们对大数据分析的解读有多个不同方面.从&quot;分析&quot;的角度解读,大数据分析可以看作统计分析的延伸:从 &quot;数据&quot;的角度解读,大数据分析可以看作数据管理与挖掘的扩			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0R0QM.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXq5qKz.html" rel="bookmark">《大数据分析原理与实践》一一1&period;4　大数据分析的过程、技术与难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 大数据分析的过程.技术与难点 1.大数据分析的过程 大数据分析的过程大致分为下面6个步骤: (1)业务理解 最初的阶段集中在理解项目目标和从业务的角度理解需求,同时将业务知识转化为数据分析问题的定义和实现目标的初步计划上. (2)数据理解 数据理解阶段从初始的数据收集开始,通过一些活动的处理,目的是熟悉数据,识别数据的质量问题,首次发现数据的内部属性,或是探测引起兴趣的子集去形成隐含信息的假设. (3)数据准备 数据准备阶段包括从未处理数据中构造最终数据集的所有活动.这些数据将是模型工具			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQWNwwp.html" rel="bookmark">《大数据分析原理与实践》一一2&period;3　推断统计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 推断统计推断统计是研究如何利用样本数据来推断总体特征的统计方法,其目的是利用问题的基本假定及包含在观测数据中的信息,做出尽量精确和可靠的结论.基本特征是其依据的条件中包含带随机性的观测数据.以随机现象为研究对象的概率论是统计推断的理论基础.它包含两个内容:参数估计,即利用样本信息推断总体特征,例如某一群人的视力构成一个总体,通常认为视力是服从正态分布的,但不知道这个总体的均值,随机抽部分人,测得视力的值,用这些数据来估计这群人的平均视力:假设检验,即利用样本信息判断对总体的假设是否成立.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdWYa6M.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;2&period;3　推断统计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.3 推断统计 推断统计是研究如何利用样本数据来推断总体特征的统计方法,其目的是利用问题的基本假定及包含在观测数据中的信息,做出尽量精确和可靠的结论.基本特征是其依据的条件中包含带随机性的观测数据.以随机现象为研究对象的概率论是统计推断的理论基础.它包含两个内容:参数估计,即利用样本信息推断总体特征,例如某一群人的视力构成一个总体,通常认为视力是服从正态分布的,但不知道这个总体的均值,随机抽部分人,测得视力的值,用这些数据来估计这群人的平均视力:假设检验,即利用样本信息判断对总体的假设是否成立			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40lmjz.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;2&period;1　大数据分析模型建立方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.1 大数据分析模型建立方法 大数据分析模型可以基于传统数据分析方法中的建模方法建立,也可以采取面向大数据的独特方法来建立.为了区分这两种模型建立方法,我们分别简称其为传统建模方法和大数据建模方法.由于这两种模型建立方法存在一些交集(如业务调研.结果校验等),我们采取统一框架来进行介绍,在介绍时区分两种建模方法的不同之处. (1)业务调研 首先需要向业务部门进行调研,了解业务需要解决的问题,将业务问题映射成数据分析工作和任务.对业务的了解无疑是传统建模方法和大数据建模方法都需要的. (2)准备			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4ea6jb.html" rel="bookmark">《大数据分析原理与实践》&mdash;&mdash;1&period;3　什么是大数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 什么是大数据分析 1.大数据分析的定义 数据分析指的是用适当的统计分析方法对收集来的大量数据进行分析,提取有用信息和形成结论而对数据加以详细研究和概括总结的过程. 数据分析可以分为三个层次,即描述分析.预测分析和规范分析. 描述分析是探索历史数据并描述发生了什么,这一层次包括发现数据规律的聚类.相关规则挖掘.模式发现和描述数据规律的可视化分析. 预测分析用于预测未来的概率和趋势,例如基于逻辑回归的预测.基于分类器的预测等. 规范分析根据期望的结果.特定场景.资源以及对过去和当前事件的了解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYX31eb.html" rel="bookmark">《大数据分析原理与实践》一一1&period;3　什么是大数据分析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 什么是大数据分析 1.大数据分析的定义 数据分析指的是用适当的统计分析方法对收集来的大量数据进行分析,提取有用信息和形成结论而对数据加以详细研究和概括总结的过程. 数据分析可以分为三个层次,即描述分析.预测分析和规范分析. 描述分析是探索历史数据并描述发生了什么,这一层次包括发现数据规律的聚类.相关规则挖掘.模式发现和描述数据规律的可视化分析. 预测分析用于预测未来的概率和趋势,例如基于逻辑回归的预测.基于分类器的预测等. 规范分析根据期望的结果.特定场景.资源以及对过去和当前事件的了解			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8AV3z.html" rel="bookmark" class="title">Photoshop设计阿凡达电影海报教程</a>
					<div>
						  詹姆斯卡梅隆的电影头像无须多介绍. 这部影片的重点是净资产,这是一个土著人型机器人比赛名为潘多拉的星球谁留. 虽然电视频道和新闻门户网站都在这部影片和它的优点生产中使用的技术充满赞许,许多设计者发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbE4X9z.html" rel="bookmark" class="title">单步调试-有关DEVC&plus;&plus;操作的问题</a>
					<div>
						问题描述 有关DEVC++操作的问题 请问各位大神,DEVC++可以像VC++6.0一样单步调试吗?谢谢! 解决方案 可以 参考http://wenku.baidu.com/link?url=8e-d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBXXop.html" rel="bookmark" class="title">POP3、SMTP邮件收发程序</a>
					<div>
						smtp|程序 &lt;?php if ($EMAIL_INC) return; $EMAIL_INC= &quot;defined&quot;; define( &quot;SmtpPort&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zO9rvM.html" rel="bookmark" class="title">SQL Server数据库文件恢复技术</a>
					<div>
						server|恢复|数据|数据库 SQL Server数据库备份有两种方式,一种是使用BACKUP DATABASE将数据库文件备份出去,另外一种就是直接拷贝数据库文件mdf和日志文件ldf的方式.下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxLgjM.html" rel="bookmark" class="title">浅谈seo优化基本技巧</a>
					<div>
						由于工作需要,本人简单的分析总结了一下seo优化的基本技巧,下面给大家分享一下. 1. 认识seo seo简单的说就是搜索引擎优化. 2. seo作用:经过seo优化的网站更容易被搜索引擎收录,更容易 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbK6A7z.html" rel="bookmark" class="title">ASP&period;NET中密码保护，MD5和SHA1算法的使用</a>
					<div>
						asp.net|算法 你的主页或者你管理的网站有各种密码需要保护,把密码直接放在数据库或者文件中存在不少安全隐患,所以密码加密后存储是最常见的做法.在ASP.NET中实现加密非常容易..NET SDK ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxYqZb.html" rel="bookmark" class="title">创建Access 2007查阅字段列</a>
					<div>
						在向Access2007表中输入数据时,经常出现输入的数据是一个数据集合中的某个值的情况.例如输入教师职称时,一定是&quot;教授.副教授.讲师.助教&quot;这个职称集合中的某个值.对于这种类型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnGJKz.html" rel="bookmark" class="title">在Oracle 8x中实现自动断开后再连接</a>
					<div>
						    在实际的数据库应用中,我们经常遇到这样一个问题,连接到Oracle数据库的用户在作了一次操作后,再也没有后续操作,但却长时间没有和数据库断开连接.对于一个小型的应用系统来讲,本身的连接数目就有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK2m1p.html" rel="bookmark" class="title">Win7系统如何建立宽带连接？</a>
					<div>
						Win7系统如何建立宽带连接?   方法/步骤 1.依次点击[开始]----[控制面板]----[网络和Internet]下面的[查看网络状态和任务]; 2.进入网络和共享中心界面后点击[设置新的连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3X2jp.html" rel="bookmark" class="title">苹果mac电脑的快捷键</a>
					<div>
						转到(Go To) Control-F2 到菜单 Control-F3 到Dock 切换(Switch) Command-Tab 在程序间切换 Command-` 在程序中的窗口间切换 窗口(Wind ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E4PdM.html" rel="bookmark" class="title">Excel 柱形图如何增加系列线</a>
					<div>
						  具体制作方法如下: 1.我们先来看一下我们的数据,我们选中这些数据,点击[插入]标签 2.找到柱形图或者条形图,选择第二个,注意看它的形式 3.这是我们插入的柱形图,接着要添加系列线 4.双击条形 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z728LRp.html" rel="bookmark" class="title">怎么用Word2013自带程序翻译文档</a>
					<div>
						  怎么用Word2013自带程序翻译文档,在使用过程中中文翻译英文是一件不错的事情,下面怎么翻译呢,请看教程: 1.用Word2013打开一篇文档,选中我们需要翻译的文本,然后切换到&quot;审阅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYReWBp.html" rel="bookmark" class="title">Widows2003开机取消按CTRL&plus;ALT&plus;DEL</a>
					<div>
						  一, Widows2003开机取消按CTRL+ALT+DEL 1. 单击windows开始键→管理工具→本地安全策略(如下图) 2. 本地安全设置→本地策略→安全选项 3. 安全选项→右侧→找到这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3m8Ez.html" rel="bookmark" class="title">青年玩CS作弊被刺穿大脑奇迹生还</a>
					<div>
						3月16日21时许,吉林大学白求恩第二医院接诊了两名受伤的患者,其中一名男青年的伤情让人触目惊心,一把刀身长15厘米的尖刀插进了他的头部,横穿大脑. 伤者基本脱离生命危险 据医生介绍,剔骨刀从男子头部 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQDkNz.html" rel="bookmark" class="title">安卓-问一下，我从数据库里面取东西，为什么取不出来呀</a>
					<div>
						问题描述 问一下,我从数据库里面取东西,为什么取不出来呀					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b325JWz.html" rel="bookmark" class="title">j2ee-ajax post方法传值传不到后台</a>
					<div>
						问题描述 ajax post方法传值传不到后台 第一种方法xmlHttp.open(&quot;&quot;post&quot;&quot;Servlet?a=aaa&amp;b=bbb&quot;& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6xv3M.html" rel="bookmark" class="title">vc6 对话框 收缩 扩展-对话框的收缩与扩展问题</a>
					<div>
						问题描述 对话框的收缩与扩展问题 我用VC6的基于对话框的.exe来来实现对话框的收缩和扩展(其实就是改变一下对话框的大小).在CMyDlg类中增加两个CRect类的成员变量rectlarge和rec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5L89M.html" rel="bookmark" class="title">Innodb drop index 流程小记</a>
					<div>
						最近在做一个小特性,让InnoDB支持repair table来重建corrupted的索引,本文描述的是实现过程中遇到的一个小问题,主要和innodb drop index相关的一些随笔记录.    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRO8Bb.html" rel="bookmark" class="title">matlab图像处理-图像处理中去阴影问题</a>
					<div>
						问题描述 图像处理中去阴影问题 需要通过RGB三通道模型去除图像阴影的程序,用MATLAB 实现,求大神指导 解决方案 阴影一般符合一定的颜色特征(所有阴影的颜色接近且三通道符合特定颜色的关系,类似红 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40lvYz.html" rel="bookmark" class="title">android studio-Android studio中导入Eclipse工程所有类爆红</a>
					<div>
						问题描述 Android studio中导入Eclipse工程所有类爆红 Android studio中导入Eclipse工程所有类爆红,在Manifest.xml文件里所有包名,属性名爆红,我尝试了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBd8lz.html" rel="bookmark" class="title">cocoa touch-NSMutableArray下载时for循环崩溃</a>
					<div>
						问题描述 NSMutableArray下载时for循环崩溃 在我的NSMutableArray中有4个元素,我用下面的代码下载文件,在UITextView中显示文件数据,如果不加for循环,运行正常, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b228yvb.html" rel="bookmark" class="title">undefined与null的区别</a>
					<div>
						大多数计算机语言,有且仅有一个表示&quot;无&quot;的值,比如,C语言的NULL,Java语言的null,Python语言的None,Ruby语言的nil. 有点奇怪的是,JavaScript ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boda1BM.html" rel="bookmark" class="title">Python之数据规整化：清理、转换、合并、重塑</a>
					<div>
						Python之数据规整化:清理.转换.合并.重塑 1. 合并数据集 pandas.merge可根据一个或者多个不同DataFrame中的行连接起来. pandas.concat可以沿着一条轴将多个对象 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyeO64M.html" rel="bookmark" class="title">ldap添加用户别名</a>
					<div>
						问题描述 如果添加用户时添加了别名属性(别名可以有多个),就会报错,若不添加别名属性用户可以添加成功,别名属性我是这样添加的attrs.put(&quot;iplanet-am-user-alias- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baB1G2M.html" rel="bookmark" class="title">iOS  简单代码 求大神帮忙注释下 跪谢</a>
					<div>
						问题描述 iOS 简单代码 求大神帮忙注释下 跪谢 //1 [self.navigationController popViewControllerAnimated:YES] //2 -(void)p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xavob.html" rel="bookmark" class="title">odb 2&period;0&period;0发布 C&plus;&plus;对象关系映射系统</a>
					<div>
						ODB 是一个开放源码.跨平台和跨数据库的C++++对象关系映射(ORM)系统.它可以将C++对象到http://www.aliyun.com/zixun/aggregation/22.html&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyekeZM.html" rel="bookmark" class="title">我安装的Netbeans怎么没有混淆功能</a>
					<div>
						问题描述 rt版本6.1,6.5,6.9beta都没有.... 解决方案 解决方案二: 解决方案三:没用过netbeans,只适用eclipse解决方案四:安装mavenfornetbeans,使用m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0BQOM.html" rel="bookmark" class="title">Visual Studio Code现在支持iOS Web应用调试了</a>
					<div>
						微软JavaScript Diagnostics项目经理Kenneth Auchenberg在一篇文章中写道,有一个新的Visual Studio Code扩展,允许开发人员直接在他们的Mac和Win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0JajM.html" rel="bookmark" class="title">李小鹏西式婚礼现场金童玉女终成眷属</a>
					<div>
						今天上午远在美国的李小鹏给记者发来了他和李安琦婚礼现场的照片.两人的西式婚礼是在一片户外草坪上举行的,浪漫且纯真.国内外众多体操界名宿及好友杨威.杨云.刘璇等到场祝贺. 李小鹏西式婚礼[page] 执 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze06W0p.html" rel="bookmark" class="title">vs2010 一直找不到引用，是怎么回事</a>
					<div>
						问题描述 我在Ui层次,添加了BLL层的引用,只用已编译就提示找不到,我把引用删了,重新添加也不行,后来我直接引用dll文件,还是不行,刚引用上去还是可以找到的,一旦编译就不行了???求解啊~~ 解决 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
